.tribe-bar-disabled, .tribe-events-ical {
  display: none !important; }

.fusion-events-before-title {
  margin-bottom: 0px;
  display: none; }

.events-archive #main {
  padding-top: 75px !important;
  background-color: #fff !important; }

.tribe-events-loop .tribe-events-list-separator-month {
  text-align: center;
  background-color: #000;
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Oswald, Arial, Helvetica, sans-serif;
  text-transform: uppercase; }

#tribe-events .tribe-events-list .type-tribe_events {
  border-top: 1px solid #000 !important;
  border-right: none !important;
  border-bottom: none !important;
  border-left: none !important;
  padding-top: 20px !important; }
  #tribe-events .tribe-events-list .type-tribe_events.tribe-events-first {
    border-top: none !important; }
  #tribe-events .tribe-events-list .type-tribe_events.tribe-events-last {
    border-top: none !important; }

.tribe-events-single-event-description {
  font-size: 16px !important;
  font-weight: 300 !important;
  border: none !important;
  padding: 10px 0% !important; }
  @media only screen and (min-width: 768px) {
    .tribe-events-single-event-description {
      padding: 10px 4.5% !important; } }
  .tribe-events-single-event-description p {
    line-height: 1.2 !important; }
  .tribe-events-single-event-description h6 {
    margin: 0 0 10px 0;
    line-height: 1.1 !important; }

#tribe-events-content #tribe-events-footer {
  border: none !important; }

#tribe-events .tribe-events-list .tribe-events-content {
  padding: 10px 0%; }
  @media only screen and (min-width: 768px) {
    #tribe-events .tribe-events-list .tribe-events-content {
      padding: 10px 4.5%; } }

.bluebutton {
  background-color: #017dc3;
  padding: 10px 20px;
  font-size: 20px;
  text-transform: uppercase;
  color: #fff;
  font-weight: normal;
  font-family: Oswald, Arial, Helvetica, sans-serif;
  letter-spacing: 2px; }

.fusion-tribe-primary-info {
  width: 100% !important; }
  @media only screen and (min-width: 768px) {
    .fusion-tribe-primary-info {
      width: 20% !important; } }

.fusion-tribe-secondary-info {
  width: 100% !important; }
  @media only screen and (min-width: 768px) {
    .fusion-tribe-secondary-info {
      width: 80% !important; } }
  .fusion-tribe-secondary-info .customeventtop {
    float: none;
    clear: both;
    margin-bottom: 20px;
    padding-left: 0%;
    padding-top: 10px; }
    @media only screen and (min-width: 768px) {
      .fusion-tribe-secondary-info .customeventtop {
        padding-left: 4.5%;
        padding-top: 0px; } }
    .fusion-tribe-secondary-info .customeventtop h3 {
      text-transform: uppercase !important;
      color: #077dc1;
      font-size: 30px !important;
      font-weight: 900;
      line-height: 1.2 !important; }
    .fusion-tribe-secondary-info .customeventtop .time-details {
      font-size: 20px;
      font-weight: normal;
      font-family: Oswald, Arial, Helvetica, sans-serif; }

.customeventlistthumb img {
  max-width: 100%;
  height: auto; }

/* Custom Event Page Template */
.sand-header {
  background-color: #f6f5f0;
  /* sand gray */
  width: 100vw;
  height: 105px;
  padding-top: 25px;
  overflow: visible;
  z-index: 100002;
  position: relative; }
  .sand-header .inner {
    display: table;
    width: 100%; }
    .sand-header .inner .fusion-mobile-menu-icons {
      position: absolute;
      display: block;
      padding-right: 30px; }
      .sand-header .inner .fusion-mobile-menu-icons a:before {
        color: #000; }
      @media only screen and (min-width: 992px) {
        .sand-header .inner .fusion-mobile-menu-icons {
          display: none; } }
    .sand-header .inner .wl-logo {
      width: 160px;
      height: 160px;
      margin-left: 15px;
      display: table-cell;
      vertical-align: top;
      z-index: 9999;
      position: relative; }
      .sand-header .inner .wl-logo img {
        display: block;
        max-width: none; }
      .sand-header .inner .wl-logo .desktoplogo {
        display: none; }
      .sand-header .inner .wl-logo .mobilelogo {
        display: block;
        margin-left: 30px; }
      @media only screen and (min-width: 992px) {
        .sand-header .inner .wl-logo .desktoplogo {
          display: block; }
        .sand-header .inner .wl-logo .mobilelogo {
          display: none; } }
    .sand-header .inner .menuholder {
      display: none;
      width: 100%;
      background-color: #f6f5f0;
      padding-top: 10px;
      margin-top: 80px;
      position: relative;
      z-index: 10; }
      .sand-header .inner .menuholder a {
        display: block;
        color: #282723;
        font-family: Oswald,Arial,Helvetica,sans-serif;
        text-transform: uppercase !important;
        margin: 15px 0px 15px 10px;
        cursor: pointer; }
      @media only screen and (min-width: 992px) {
        .sand-header .inner .menuholder {
          display: table-cell !important;
          vertical-align: top;
          background-color: transparent;
          padding-top: 0px;
          margin-top: 0px; }
          .sand-header .inner .menuholder a {
            display: inline-block;
            margin: 15px 10px; }
            .sand-header .inner .menuholder a.first {
              margin-left: 75px; } }
  .sand-header .inner, .sand-header .sand-header #social {
    margin: 0px auto;
    max-width: 1170px; }
  .sand-header #social {
    display: none;
    margin-top: -65px;
    text-align: right;
    padding-right: 25px;
    color: white; }

.tix {
  background-color: #017dc3;
  color: white !important;
  font-family: Oswald,Arial,Helvetica,sans-serif;
  text-transform: uppercase;
  display: block;
  padding: 15px 25px;
  margin-left: 0px !important;
  float: none; }
  @media only screen and (min-width: 992px) {
    .tix {
      display: inline-block;
      float: right;
      margin: 0px 15px 0px 0px !important; } }

#mc-embedded-subscribe {
  border: none !important; }

.posi {
  position: fixed;
  margin-top: 0;
  top: 0; }
  .posi .inner .wl-logo .desktoplogo {
    display: none; }
  .posi .inner .wl-logo .mobilelogo {
    display: block; }

.fa {
  color: #282723; }

#social a {
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  background-color: #f6f5f0;
  /* sand gray */
  margin-left: 5px; }

#social i {
  display: inline-block;
  margin: 0 auto; }

#details:target:before {
  content: "";
  display: block;
  height: 200px;
  /* fixed header height*/
  margin: -200px 0 0;
  /* negative fixed header height */ }

#tickets:target:before {
  content: "";
  display: block;
  height: 200px;
  /* fixed header height*/
  margin: -200px 0 0;
  /* negative fixed header height */ }

#entertainment:target:before {
  content: "";
  display: block;
  height: 200px;
  /* fixed header height*/
  margin: -200px 0 0;
  /* negative fixed header height */ }

#details, #entertainment {
  padding-left: 30px;
  padding-right: 30px; }
  @media only screen and (min-width: 992px) {
    #details, #entertainment {
      padding-left: 0px;
      padding-right: 0px; } }
